langcode: en
status: true
dependencies: {  }
name: 1_1_570x570
label: '1:1 (570x570)'
effects:
  02958e90-24a4-4445-b79a-47cb68ff38e7:
    uuid: 02958e90-24a4-4445-b79a-47cb68ff38e7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 570
      anchor: center-center
  135a7707-7f05-4c29-bba2-27ea879d2fe5:
    uuid: 135a7707-7f05-4c29-bba2-27ea879d2fe5
    id: image_convert
    weight: 2
    data:
      extension: webp
